Just nu i M3-nätverket
Gå till innehåll
Jlix

Kan inte uppdatera min MacBook Pro från 2011

Rekommendera Poster

9 timmar sedan, SirKnasen säger:

Varför är det dumt att kryptera hårddisken i en bärbar dator och vad för krångel medför det att ha hårddisken krypterad?

Förutom i detta nu då då krypteringen inte har kört klart.

Det finns ju en liten nackdel med FileVault, att det i princip blir omöjligt att starta i säkert läge. Enligt dokumentationen ska det fungera med shifttangenten, men enligt min erfarenhet fungerar det nästan aldrig. Men annars förordar jag FileVault på bärbara datorer om hårdvaran är någorlunda pigg.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
10 timmar sedan, Alix säger:

Exempelvis om det blir hårdvarufel på lagringsenheten så att datorn inte kan boota. I hårddiskläge kanske man hade kunnat rädda filer. Det är förstås oturligt, och man ska ha backup, men, men...
För egen del krypterar jag de delar av kryptiskt innehåll som jag vill ska vara krypterade via krypterade skivavbilder. :fane: 

Det låter kryptiskt! 😁

  • Haha 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
1 timme sedan, DittDatt säger:

Det finns nog betydligt fler inlägg som handlar om att systemuppdateringar har ställt till det. Är din slutsats då att man inte ska uppdatera systemet?  😉

Det beror på om uppdateringen tillför något för just dina behov. 

Eller som en ex-kollega uttryckte saken: Laga inte sönder något som inte är trasigt.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
24 minuter sedan, Telly82 säger:

Det beror på om uppdateringen tillför något för just dina behov. 

Eller som en ex-kollega uttryckte saken: Laga inte sönder något som inte är trasigt.

Gammal och uttjatad klyscha som inte stämmer.

Varken du eller din kollega vet inte vad som är fixat under "huven"

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Postad (redigerade)
7 minuter sedan, lappen71 säger:

Gammal och uttjatad klyscha som inte stämmer.

Varken du eller din kollega vet inte vad som är fixat under "huven"

Men jag vet vilka program som slutar fungera och som inte kan uppdateras.

Redigerad av Telly82

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
32 minuter sedan, Telly82 säger:

Det beror på om uppdateringen tillför något för just dina behov. 

Eller som en ex-kollega uttryckte saken: Laga inte sönder något som inte är trasigt.

Exakt min poäng. Om man inte har behov av en krypterad disk ska man inte kryptera disken. Hanterar man däremot känslig data och personuppgifter tillför det en hel del till dina behov att ha en krypterad disk. Visst finns det en potentiell risk för extra strul, men det gör det när du uppdaterar systemet också.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
1 minut sedan, Telly82 säger:

Men jag vet vilka program som slutar fungera och som inte kan uppdateras.

Det vet du ju inte till 100%

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
16 minuter sedan, lappen71 säger:

Varken du eller din kollega vet inte vad som är fixat under "huven"

Nej, precis. Vi vet inte vilka nya buggar som den nya versionen innehåller. Förhoppningen är ju att den nya versionen ska vara bättre, men det är tyvärr inte säkert.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
8 minuter sedan, lappen71 säger:

Det vet du ju inte till 100%

Nej, men nära på. Jag testar alltid en ny OS-version innan jag kör den "på riktigt" så att säga. Och då bara om jag har kontroll på om jag kan avvara ett program som slutat fungera eller inte.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
10 minuter sedan, DittDatt säger:

Hanterar man däremot känslig data och personuppgifter tillför det en hel del till dina behov att ha en krypterad disk

Jajamän. :) 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Just nu, Telly82 säger:

Nej, precis. Vi vet inte vilka nya buggar som den nya versionen innehåller. Förhoppningen är ju att den nya versionen ska vara bättre, men det är tyvärr inte säkert.

Nu låter du precis som min foliehatt till kollega som vägrar att uppdatera sin telefon för han är övertygad att Apple gör den seg med flit så att han är tvungen att köpa en ny 🤣

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Just nu, Telly82 säger:

Nej, men nära på. Jag testar alltid en ny OS-version innan jag kör den "på riktigt" så att säga. Och då bara om jag har kontroll på om jag kan avvara ett program som slutat fungera eller inte.

Du tror att du vet men du kan omöjligen testa alla scenarion. Krävs många fler personer och enheter för det.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
1 minut sedan, lappen71 säger:

Apple gör den seg med flit

Det stämmer ju... :fundersam::D ;) 

  • Gilla 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
2 timmar sedan, lappen71 säger:

Du tror att du vet men du kan omöjligen testa alla scenarion. 

Det är väl klart jag inte kan och något sådant skrev jag inte heller. Men om programmet vägrar starta (krasch) eller det kommer upp en dialog som säger att programmet inte är kompatibel med detta OS så är det snabbt färdigtestat för detta program.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
35 minuter sedan, Telly82 säger:

Det är väl klart jag inte kan och något sådant skrev jag inte heller. Men om programmet vägrar starta (krasch) eller det kommer upp en dialog som säger att programmet inte är kompatibel med detta OS så är det snabbt färdigtestat för detta program.

Men då kanske det finns en uppdatering till det programmet också... 😏😉😎

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
2 minuter sedan, DittDatt säger:

Men då kanske det finns en uppdatering till det programmet också... 😏😉😎

Det kollar jag ju upp såklart. Och jag kollar ersättare också. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
1 timme sedan, Telly82 säger:

Det är väl klart jag inte kan och något sådant skrev jag inte heller. Men om programmet vägrar starta (krasch) eller det kommer upp en dialog som säger att programmet inte är kompatibel med detta OS så är det snabbt färdigtestat för detta program.

När har det någonsin kommit upp en varning om att programmet inte är kompatibelt? Nu räknar jag inte med skiftet från 32-bit till 64-bit. Du får en uppmaning om att uppdatera på sin höjd.

 

Jävligt tramsig av dig att i en tråd som är startad av en bevisligen oerfaren datoranvändare i princip uppmana att inte uppdatera OS:et. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
1 timme sedan, lappen71 säger:

När har det någonsin kommit upp en varning om att programmet inte är kompatibelt? Du får en uppmaning om att uppdatera på sin höjd.

Det är nog den varningen jag menar. Det var ett tag sedan.

 

1 timme sedan, lappen71 säger:

Jävligt tramsig av dig att i en tråd som är startad av en bevisligen oerfaren datoranvändare i princip uppmana att inte uppdatera OS:et. 

För det första: Det gör jag i princip inte alls. Jag delar med mig av mina (ibland) dåliga erfarenheter av uppgraderingar.

För det andra: Det var dessutom som svar på ett inlägg av DittDatt, så det var inte jag som tog upp den saken.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Nu har det ju kommit många svar, men oftast räcker det att uppgradera till 10.14 Mojave (med dosdudes patcher), de flesta program kräver inte Catalina än och Catalina ställer ju till det för stapelprogram som iphoto och aperture...

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...